.container{width:960px;margin:0 auto;zoom:1;}
.container:before,.container:after{display:table;content:"";zoom:1;}
.container:after{clear:both;}
.row{margin-bottom:15px;zoom:1;}
.row .row{margin-bottom:0;}
.row:before,.row:after{display:table;content:"";zoom:1;}
.row:after{clear:both;}
.col{display:inline;float:left;margin-left:5px;margin-right:5px;}
.col .row .col:first-child{margin-left:0;}
.col .row .col:last-child{margin-right:0;}
.width1{width:30px;}
.width2{width:70px;}
.width3{width:110px;}
.width4{width:150px;}
.width5{width:190px;}
.width6{width:230px;}
.width7{width:270px;}
.width8{width:310px;}
.width9{width:350px;}
.width10{width:390px;}
.width11{width:430px;}
.width12{width:470px;}
.width13{width:510px;}
.width14{width:550px;}
.width15{width:590px;}
.width16{width:630px;}
.width17{width:670px;}
.width18{width:710px;}
.width19{width:750px;}
.width20{width:790px;}
.width21{width:830px;}
.width22{width:870px;}
.width23{width:910px;}
.width24{width:950px;}
.oneFourth{width:230px;}
.twoFourth{width:470px;}
.threeFourth{width:710px;}
.oneThird{width:310px;}
.twoThird{width:630px;}
.half{width:470px;}
.full{width:950px;}
.offset1{margin-left:45px;}
.offset2{margin-left:85px;}
.offset3{margin-left:125px;}
.offset4{margin-left:165px;}
.offset5{margin-left:205px;}
.offset6{margin-left:245px;}
.offset7{margin-left:285px;}
.offset8{margin-left:325px;}
.offset9{margin-left:365px;}
.offset10{margin-left:405px;}
.offset11{margin-left:445px;}
.offset12{margin-left:485px;}
.offset13{margin-left:525px;}
.offset14{margin-left:565px;}
.offset15{margin-left:605px;}
.offset16{margin-left:645px;}
.offset17{margin-left:685px;}
.offset18{margin-left:725px;}
.offset19{margin-left:765px;}
.offset20{margin-left:805px;}
.offset21{margin-left:845px;}
.offset22{margin-left:885px;}
.offset23{margin-left:925px;}
body{font-family:Arial,Helvetica,sans-serif;font-size:12px;}
p,h1,h2,h3,h4{margin:0;}
h1{font:bold 18px/1 Arial,Helvetica,Geneva,sans-serif;margin-bottom:12px;}
h2{font-size:15px;line-height:1.4;font-weight:bold;margin-bottom:8px;}
h3{font-size:13px;line-height:1.4;font-weight:bold;margin-bottom:7px;}
h4{font-size:12px;line-height:1.5em;margin-bottom:7px;}
p,ul,ol,dl{line-height:1.5;margin-bottom:14px;}
p .smaller{font-size:11px;}
em{font-style:italic;}
strong{font-weight:bold;color:inherit;}
small{font-size:80%;}
blockquote,blockquote p{font-family:Georgia, serif;font-size:1.6rem;line-height:1.5;font-style:italic;}
blockquote{margin:0 0 20px;padding:10px;}
blockquote cite{display:block;font-family:Arial,Helvetica,sans-serif;font-size:1.2rem;}
blockquote cite:before{content:"\2014 \00A0";}
blockquote cite a,blockquote cite a:visited,blockquote cite a:visited{color:#555;}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0;}
.topMargin10{margin-top:10px !important;}
#skipNav{position:absolute !important;width:1px;height:1px;overflow:hidden;margin:-1px;}
.center-align{text-align:center;}
header{position:relative;z-index:99;height:114px;background:#36424a url('/images/backgrounds/header_background.png') repeat-x left top;}
header .container{height:114px; position:relative;}
a.logo{display:block; float: left; margin:29px 0 0;}
#topNav{position:absolute;top:5px;right:0;z-index:2;}
#topNav li{position:relative;float:right;list-style:none none;font-size:10px;text-transform:uppercase;line-height:16px;padding:0 10px;border-right:1px solid #abc2d5;color:#fff;}
#topNav li a{color:#fff;}
#topNav .connect{padding-right:0;border:none;}
#topNav .connect li{float:left;padding:0 0 0 5px;border:none;}
#topNav .connect li img{ position:relative; top:1px; }
#topNav .connect .label{padding:0 5px 0 0;}
#topNav .login:hover,#topNav .login.hover{background:#747474;cursor:pointer;}
#topNav .login .loginList{display:none;padding:0;position:absolute;top:100%;left:-1px;z-index:10;background:#747474 url('/images/backgrounds/topNav.png') repeat-x 0 100%;box-shadow:0px 1px 5px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 1px 5px rgba(0, 0, 0, 0.35);-webkit-box-shadow:0px 1px 5px rgba(0, 0, 0, 0.35);}
#topNav .login:hover .loginList,#topNav .login.hover .loginList{display:block;}
#topNav .loginList li,#topNav .loginList li{padding:0;float:none;border:none;white-space:nowrap;border-top:1px solid #888;}
#topNav .loginList li a,#topNav .loginList li a{display:block;line-height:21px;padding:0 10px;}
#topNav .loginList li a:hover,#topNav .loginList li a:hover{background-color:#284a9a;text-decoration:none;}
#topNav .search{width:30px;text-indent:-5000px;background:transparent url('/images/icons/search.png') no-repeat 50% 1px;padding:0 5px;}
#topNav .search:hover,#topNav .search.hover,#topNav .search.on{cursor:pointer;background:#747474 url('/images/icons/search.png') no-repeat 50% 1px;}
#topNav .search .searchWrap{display:none;text-indent:0px;}
#topNav .search.on .searchWrap{display:block;width:300px;padding:10px 0;position:absolute;top:100%;left:0;background:#747474 url('/images/backgrounds/topNav.png') repeat-x 0 100%;cursor:pointer;}
#topNav .search.on .searchWrap input{margin-left:10px;}
#topNav .search.on .searchWrap input#siteSearch{width:190px;height:18px;border:1px solid #9b9b9b;padding-left:10px;}
#mainMenu{clear:both; height:24px; border-left:1px solid #bfbfbf; margin:0; position:absolute; top:90px; left:0;}
#mainMenu li{float:left;position:relative;border-right:1px solid #bfbfbf;}
.ie6 #mainMenu li{width:1px;text-align:center;}
.ie6 #mainMenu li li{text-align:left;}
#mainMenu > li > a{display:block; width:83px; height:24px;line-height:24px;font-size:11px; text-align:center; text-transform:uppercase;color:#fff;white-space:nowrap;padding:0 11px;}
#mainMenu li:hover a, #mainMenu li a:hover { background:url(../images/backgrounds/nav_button_selected.png) repeat-x; color:#00467f; text-decoration:none;}
#mainMenu li a.active { background:url(../images/backgrounds/nav_button_selected.png) repeat-x; color:#000; text-decoration:none;}
#mainMenu li.whyNav > a { width:91px; }
#mainMenu li.productsNav > a { width:81px; }
#mainMenu li.solutionsNav > a { width:84px; }
#mainMenu li.resourcesNav > a { width:88px; }
#mainMenu li.partnersNav > a { width:81px; }
#mainMenu li.supportNav > a { width:72px; }
#mainMenu li.newsEventsNav > a { width:112px; }
#mainMenu li.about_usNav > a { width:77px; }
#mainMenu li.pricingNav > a { width:66px; }
#mainMenu li .dropDownWrap{display:none;}
#mainMenu li:hover .dropDownWrap,#mainMenu li.hover .dropDownWrap{display:block;overflow:hidden;position:absolute;top:100%;left:0;background:#fff;box-shadow:5px 5px 5px rgba(0, 0, 0, 0.25);-moz-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.25);-webkit-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.25);}
#mainMenu .dropDownWrap.twoCol{width:466px;}
#mainMenu .dropDownWrap.threeCol{border-bottom:5px solid #fff;width:699px;}
#mainMenu .dropDownWrap .dropdownColumn{width:233px;float:left;}
#mainMenu .dropDownWrap .dropdownColumn li{float:none;}
#mainMenu .dropDownWrap .links{padding:10px 3px 15px;}
#mainMenu .dropDownWrap ul{margin-bottom:0;line-height:1.2em;}
#mainMenu .dropDownWrap li { border:none; }
#mainMenu .dropDownWrap li li{padding:10px 0 0;}
#mainMenu .dropDownWrap li,#mainMenu .dropDownWrap li li li{padding:10px 15px 0;}
#mainMenu .dropDownWrap li li{margin-left:10px;}
#mainMenu .dropDownWrap li a{display:inline;/*line-height:0;*/background:none;color:#00467f;font-weight:bold;text-transform:none;font-size:12px;padding:0;}
#mainMenu .dropDownWrap li li a{font-weight:normal;}
#mainMenu .dropDownWrap li.illustration a{padding:0;}
#mainMenu .dropDownWrap li a:hover{text-decoration:underline;}
#mainMenu .dropDownWrap li li ul{padding-top:5px;}
#mainMenu .dropDownWrap li li li{list-style:disc inside;margin-left:10px;padding:0;font-weight:normal;}
#mainMenu .dropDownWrap li li li a{display:inline;line-height:1.5;padding:0;font-weight:normal !important;}
#mainMenu .dropDownWrap .highlight{margin:5px 3px 5px 0;padding:0;}
#mainMenu .dropDownWrap .highlight li{padding:0;}
#mainMenu .dropDownWrap .highlight .illustration{margin:0;line-height:0;}
#mainMenu .dropDownWrap .highlight .content{margin:0;background:#ececec;padding:10px 15px;min-height:100px;}
#mainMenu .dropDownWrap.threeCol .highlight .content{padding-bottom:1000px;margin-bottom:-990px;}
#mainMenu .dropDownWrap .highlight .content h3{padding:1px 0 0 0;}
#mainMenu .dropDownWrap .highlight .content h3 a{font:bold 15px/1.2 Arial,Helvetica,Geneva,sans-serif;}
#mainMenu .dropDownWrap .highlight .content p{color:#2b2c2e;margin:0 0 7px;}
#mainMenu .dropDownWrap .highlight .content p:last-child{margin:0;}
#mainMenu .dropDownWrap .highlight .content .quote{font:italic normal 12px/1.4 Arial,Helvetica,sans-serif;}
#mainMenu .dropDownWrap .highlight .content .quotee{font-weight:bold;margin:10px 0 0 0;}
#mainMenu .dropDownWrap .highlight .content p a{font-weight:normal;}
#mainMenu .dropDownWrap .highlight .content ul{padding-top:0;}
#mainMenu .dropDownWrap .highlight .content li{list-style:none none;margin:0;}
#mainMenu .dropDownWrap .highlight li.content p a{white-space:normal;}
#mainMenu .solutionsNav .dropDownWrap .highlight .content{min-height:110px;}
#mainMenu .solutionsNav:hover .dropDownWrap{left:-233px;}
#mainMenu .solutionsNav .dropDownWrap #nav_sub_solutions_business_solutions a,#mainMenu .solutionsNav .dropDownWrap #nav_sub_solutions_industry_solutions a{color:#333;}
#mainMenu .solutionsNav .dropDownWrap #nav_sub_solutions_business_solutions a:hover,#mainMenu .solutionsNav .dropDownWrap #nav_sub_solutions_industry_solutions a:hover{text-decoration:none;cursor:default;}
#mainMenu .solutionsNav .dropDownWrap #nav_sub_solutions_business_solutions li a,#mainMenu .solutionsNav .dropDownWrap #nav_sub_solutions_industry_solutions li a{color:#00467f;font-weight:bold;}
#mainMenu .solutionsNav .dropDownWrap #nav_sub_solutions_business_solutions li a:hover,#mainMenu .solutionsNav .dropDownWrap #nav_sub_solutions_industry_solutions li a:hover{text-decoration:underline;cursor:pointer;}
#mainMenu .solutionsNav .dropDownWrap #nav_sub_solutions_industry_solutions.has_children{padding-top:15px;}
#mainMenu .supportNav .dropDownWrap li.hdr.borderTop{padding:1px 15px 2px;font-weight:bold;color:#333;}
#mainMenu .supportNav:hover .dropDownWrap.twoCol{left:-233px;}
#mainMenu .supportNav .formDetails{padding:0 3px;}
#mainMenu .supportNav .formDetails input{width:190px;}
#mainMenu .supportNav .formDetails input.button{width:auto;margin-bottom:10px;display:block;}
#mainMenu .supportNav .formDetails .forgotPwd{font-weight:normal;padding:0;line-height:1.5;}
#mainMenu .resourcesNav:hover .dropDownWrap{left:-233px;}
#mainMenu .resourcesNav .dropDownWrap .highlight .content p{padding-bottom:10px;}
#mainMenu .resourcesNav .dropDownWrap .highlight .content p a{white-space:normal;padding:0;}
#mainMenu .partnersNav .dropDownWrap li.hdr.borderTop{padding:1px 15px 0;font-weight:bold;color:#333;}
#mainMenu .partnersNav:hover .dropDownWrap.twoCol{left:-233px;}
#mainMenu .partnersNav .formDetails{padding:0 3px;}
#mainMenu .partnersNav .formDetails input{width:190px;}
#mainMenu .partnersNav .formDetails input.button{width:auto;margin-bottom:10px;}
#mainMenu .partnersNav .formDetails .forgotPwd{font-weight:normal;padding:0;}
#mainMenu .partnersNav .dropDownWrap .highlight .content p{padding-bottom:10px;}
#mainMenu .partnersNav .dropDownWrap .highlight .content p a{white-space:normal;padding:0;}
#mainMenu .newsEventsNav:hover .dropDownWrap.twoCol{left:auto;right:0;}
#mainMenu .about_usNav:hover .dropDownWrap.twoCol{left:auto;right:0;}
#mainMenu .about_usNav .adr{padding:10px 10px 10px 20px;background:#ececec;margin:5px;}
#mainMenu .about_usNav .adr .hdr{padding:0 0 10px;margin-top:10px;}
#mainMenu .about_usNav .adr li{padding:0 0 3px;}
#mainMenu .about_usNav .adr .org{font-weight:bold;padding-bottom:10px;}
#mainMenu .about_usNav .adr .city{padding-bottom:10px;}
#mainMenu .about_usNav .adr .emailLink{margin:10px 0;}
#mainMenu .about_usNav .adr .email{padding:0;}
footer{padding-top:20px;background-color:#2b2c2e;}
footer .copyright,footer .footerNav a,footer .footerNav li{font-size:9px;text-transform:uppercase;color:#fff;}
footer .copyright{padding:0;margin:0;}
footer .footerNav li{list-style:none none;border-right:1px solid #ccc;padding:0 10px;}
footer .footerNav li{float:right;}
footer .footerNav li:first-child{padding-right:0;border-right:none;}
.button, #mainMenu .dropDownWrap li a.button{display:inline-block;padding:0 20px;color:#fff;font-size:11px;line-height:14px;cursor:pointer;background-color:#e6e6e6;border:none;border-bottom-color:#bbb;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.formElement a.button.small, #mainMenu .dropDownWrap li a.button.small {
	height:auto;
	font-weight:normal;
	line-height:14px;
}
.button:focus, #mainMenu .dropDownWrap li a.button:focus{outline:1px dotted #666;}
.button.primary{background:#24438b url('/images/backgrounds/buttonPrimary.png') repeat-x left top;font-size:11px;text-transform:uppercase;padding:8px 15px;}
.button.small, #mainMenu .dropDownWrap li a.button.small{line-height:14px;background:#24438b url('/images/backgrounds/buttonPrimary.png') repeat-x left top;font-size:11px;text-transform:uppercase;padding:6px 15px 5px;}
.button.login{line-height:1;background:#24438b url('/images/backgrounds/buttonPrimary.png') repeat-x left top;font-size:11px;text-transform:uppercase;padding:10px 30px 9px;margin-top:10px;}
.button:hover,.button.primary:hover, #mainMenu .dropDownWrap li a.button:hover{background-position:0 -33px;text-decoration:none;}
.button.action{width:80px;padding:0;text-align:center;font-size:10px;font-weight:normal;text-transform:uppercase;line-height:27px;background:#7f8080 url('/images/backgrounds/buttonAction.png') repeat-x left top;}
.button.action:hover{background-position:0 -27px;}
.button.searchSubmit{display:inline-block;height:19px;line-height:19px;padding:0 12px;font-size:9px;text-transform:uppercase;background:#f5f5f5 url('/images/backgrounds/buttonSearch.png') repeat-x left top;}
.button.searchSubmit:hover{background-position:0 -19px;}